PETSc version 3.15.5
Fix/Edit manual page

# TSBasicSymplecticFinalizePackage

This function destroys everything in the TSBasicSymplectic package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBasicSymplecticFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/impls/symplectic/basicsymplectic/basicsymplectic.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages